using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ZionGraphics.Profiling
{
    class Processor : IDisposable
    {
        Profile profile;

        public void Dispose()
        {
            GC.SuppressFinalize(this);
        }

        public Processor(Profile profile)
        {
            this.profile = profile;
        }

        public System.Drawing.Bitmap Apply(System.Drawing.Bitmap bitmap)
        {
            return bitmap;
        }
    }
}
